/*
 * WR_Favorites.java
 * classes : cn.com.wasu.main.jsobject.WR_Favorites
 * @author Administrator
 * V 1.0.0
 * Create at 2014年10月16日 下午5:11:30
 */
package com.wasu.cs.jsobject;

import android.content.Context;
import android.webkit.JavascriptInterface;

/**
 * cn.com.wasu.main.jsobject.WR_Favorites
 * @author zhangrm@wasu.com <br/>
 * create at 2014年10月16日 下午5:11:30
 */
public class WR_Favorites {
	private static final String TAG = "WR_Favorites";
	
	public WR_Favorites(Context context) {
	}
	
	@JavascriptInterface
	public String getList() {
		return null;
	}
	
	@JavascriptInterface
	public boolean remove(String id) {
		return false;
	}
	
}
